/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/* Slider Section */

#header {
    background-image: -moz-linear-gradient(50% 0%,rgba(255,255,255,0.38),rgba(255,255,255,0.16));
    background-image: -webkit-gradient(linear,50% 0%,50% 100%, from(rgba(123, 218, 255, 1)), to(rgba(255,255,255,0.16)));
  }

/* Menu Section */

#menu-item-369 > a > span.avia-menu-text {
    padding: 15px;
    margin: 5px;
	}

#menu-item-386 > a > span.avia-menu-text {
    padding: 15px;
    margin: 5px;
	}

#menu-item-387 > a > span.avia-menu-text {
    padding: 15px;
    margin: 5px;
	}

#menu-item-388 > a > span.avia-menu-text {
    padding: 15px;
    margin: 5px;
	}

.av-icon-char:hover {
color: #7CDAFF!important;
text-decoration: none!important;
}
.av-icon-char {
border-color: green!important;
text-decoration: none!important;
}
.av_font_icon.av-icon-style-border .av-icon-char:after {
display: none;
}

#about > div > div > div > div > div > div.flex_column.av_one_half.flex_column_div.av-zero-column-padding.avia-builder-el-8.el_after_av_one_fourth.el_before_av_one_fourth > section > div > h2 > a {
text-decoration: none; }

#about > div > div > div > div > div > div.flex_column.av_one_half.flex_column_div.av-zero-column-padding.avia-builder-el-8.el_after_av_one_fourth.el_before_av_one_fourth > section > div > h2 > a:hover { color: #7CDAFF!important; }

#about > div > div > div > div > div > div.flex_column.av_one_half.flex_column_div.av-zero-column-padding.avia-builder-el-13.el_after_av_one_fourth.el_before_av_one_fourth.column-top-margin > section > div > h2 > a {
text-decoration: none; }

#about > div > div > div > div > div > div.flex_column.av_one_half.flex_column_div.av-zero-column-padding.avia-builder-el-13.el_after_av_one_fourth.el_before_av_one_fourth.column-top-margin > section > div > h2 > a:hover { color: #7CDAFF!important; }
    
#about > div > div > div > div > div > div.flex_column.av_one_half.flex_column_div.av-zero-column-padding.avia-builder-el-18.el_after_av_one_fourth.el_before_av_one_fourth.column-top-margin > section > div > h2 > a:hover { color: #7CDAFF!important; }
    
#about > div > div > div > div > div > div.flex_column.av_one_half.flex_column_div.av-zero-column-padding.avia-builder-el-18.el_after_av_one_fourth.el_before_av_one_fourth.column-top-margin > section > div > h2 > a {
text-decoration: none; }

#services > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.first.avia-builder-el-26.el_after_av_textblock.el_before_av_one_third.column-top-margin > section:nth-child(3) > div > h2 > a { 
  text-decoration: none;
  }

#services > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.first.avia-builder-el-26.el_after_av_textblock.el_before_av_one_third.column-top-margin > section:nth-child(3) > div > h2 > a:hover { color: #7CDAFF!important; }

#services > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-36.el_after_av_one_third.el_before_av_one_third.column-top-margin > section:nth-child(3) > div > h2 > strong > a { 
  text-decoration: none;
  }

#services > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-36.el_after_av_one_third.el_before_av_one_third.column-top-margin > section:nth-child(3) > div > h2 > strong > a:hover { color: #7CDAFF!important; }

#services > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-46.el_after_av_one_third.avia-builder-el-last.column-top-margin > section:nth-child(3) > div > h2 > a { 
  text-decoration: none!important;
  }

#services > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-46.el_after_av_one_third.avia-builder-el-last.column-top-margin > section:nth-child(3) > div > h2 > a:hover { color: #7CDAFF!important; }

#av_section_3 > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.first.avia-builder-el-58.el_after_av_textblock.el_before_av_one_third.column-top-margin > section:nth-child(3) > div > h2 > strong > a { 
  text-decoration: none!important;
  }

#av_section_3 > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.first.avia-builder-el-58.el_after_av_textblock.el_before_av_one_third.column-top-margin > section:nth-child(3) > div > h2 > strong > a:hover { color: #7CDAFF!important; }

#av_section_3 > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-68.el_after_av_one_third.el_before_av_one_third.column-top-margin > section:nth-child(3) > div > h2 > strong > a { 
  text-decoration: none!important;
  }

#av_section_3 > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-68.el_after_av_one_third.el_before_av_one_third.column-top-margin > section:nth-child(3) > div > h2 > strong > a:hover { color: #7CDAFF!important; }

#av_section_3 > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-78.el_after_av_one_third.avia-builder-el-last.column-top-margin > section:nth-child(3) > div > h2 > strong > a { 
  text-decoration: none!important;
  }

#av_section_3 > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-78.el_after_av_one_third.avia-builder-el-last.column-top-margin > section:nth-child(3) > div > h2 > strong > a:hover { color: #7CDAFF!important; }

/* About Adfly */

@font-face {
    font-family: 'latoregular';
    src: url('http://adflydigital.com/wp-content/themes/enfold/custom-fonts/lato-regular-webfont.eot');
    src: url('http://adflydigital.com/wp-content/themes/enfold/custom-fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://adflydigital.com/wp-content/themes/enfold/custom-fonts/lato-regular-webfont.woff2') format('woff2'),
         url('http://adflydigital.com/wp-content/themes/enfold/custom-fonts/lato-regular-webfont.woff') format('woff'),
         url('http://adflydigital.com/wp-content/themes/enfold/custom-fonts/lato-regular-webfont.ttf') format('truetype'),
         url('http://adflydigital.com/wp-content/themes/enfold/custom-fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}